const $ = require('jquery');
require("../css/mentCenter.less");
$(function () {
    let receive = window.opener["filter"];
    //获取接收到的数据
    $(".mentCenter").html(receive)
    console.log(receive);
});